Subject: GLOWBUGS digest 48

From: [email-masked]
Date: Fri, 15 Dec 1995 02:05:28 -0600 (CST)

GLOWBUGS Digest 48

Topics covered in this issue include:

  1) Looking for ETE
	by [email-masked] (michael silva)
  2) Whats Everybody Building?
	by [email-masked] (Doug Snowden)
  3) Re: Whats Everybody Building?
	by Bob Roehrig <[email-masked]>
  4) Re: Whats Everybody Building?
	by [email-masked]
  5) Re: Whats Everybody Building?
	by Bob Roehrig <[email-masked]>
  6) Re: Whats Everybody Building?
	by Jake Hellbach <[email-masked]>
  7) Re: Whats Everybody Building?
	by Steven Wilson <[email-masked]>
  8) Re: Whats Everybody Building?
	by Stan Skelton <[email-masked]>
  9) Re: Whats Everybody Building?
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 14 Dec 1995 12:45:08 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Cc: [email-masked]
Subject: Looking for ETE
Message-ID: <[email-masked]>

Hi all,

I'm looking for ETE (Electron Tube Enterprises), a place in Vermont 
that sells tubes.  I used to have a catalog but it's passed into the 
great void, and I can't find an address for them.

Also, any other recommendations for receiving tube sources?  I know of 
AES and Quest, but would like to hear about more.  Thanks.

73,
Mike, KK6GM

------------------------------

Date: Thu, 14 Dec 1995 16:11:14 -0500
From: [email-masked] (Doug Snowden)
To: [email-masked]
Cc: [email-masked]
Subject: Whats Everybody Building?
Message-ID: <[email-masked]>

I haven't read much here lately. What projects are in the works
out there? I have many going on:

Glowbug related: 5763 xtal transmitter. Plan on 5763 osc, later a
                 5763 pa stage, and later a vfo. For 40 meters.

Single band 20m cw transmitter. Solid state vfo (5mhz), solid state
                                mixer, 6AU6 buffer, pair of 6146 pa.

3-1000Z linear amplifier. Got all the parts. This will replace the
                          4-1000 amp I have that is way too big.

73, Doug, N4IJ [email-masked]

------------------------------

Date: Thu, 14 Dec 1995 15:34:36 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: Doug Snowden <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Whats Everybody Building?
Message-ID: <[email-masked]>

On Thu, 14 Dec 1995, Doug Snowden wrote:
> 
> I haven't read much here lately. What projects are in the works
> out there? I have many going on:

Hi Doug, etc.... Yes, news of building has been rather slim, I suspect
because of the holiday busy stuff...

In the last month I restored 3 receivers (SX-43, Drake 2-B, and a Fada
model 169).

I am now designing a 4 band CW rig (25 to 100 watt range) for a friend.

Actually, I could use some advice. Outside of converting my old Johnson
Desk Kilowatt into a grounded grid linear a few years ago, I haven't
messed with a tube final stage design in a while. I am thinking of
using a 6146 or pair of 2E26's in this thing. I see some circuits with
these tubes neutralized and some that don't bother. I hate messing with
neutralizing - I always had trouble getting things right, so one circuit
I am leaning towards, that I have used successfully in the past, is a
push-push doubler. Definetly no neutralizing required. The disadvantage
is that to bandswitch it, the grid tank (with center tap at RF ground)
will have to short out an equal number of turns on each end of the coil.

What are your thoughts?

73 & happy holidays to all. de Bob, K9EUI ([email-masked])

------------------------------

Date: Thu, 14 Dec 1995 17:01:41 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Subject: Re: Whats Everybody Building?
Message-ID: <[email-masked]>

> I haven't read much here lately. What projects are in the works
> out there? I have many going on:
> 
> Glowbug related: 5763 xtal transmitter. Plan on 5763 osc, later a
>                  5763 pa stage, and later a vfo. For 40 meters.

Sounds interesting.

> Single band 20m cw transmitter. Solid state vfo (5mhz), solid state
>                                 mixer, 6AU6 buffer, pair of 6146 pa.

Nice simple design.  Good thinking.  It will run forever.

Key the vfo by swamping the ``grid'' circuit with 1000pf of capacitance
using an fsk diode and you have have top notch QSK.  My mentor/N1KW
did that on a fetized Collins PTO (old 6SJ7 version) and has been
running the rig for 25 years, quite effectively.

> 3-1000Z linear amplifier. Got all the parts. This will replace the
>                           4-1000 amp I have that is way too big.

This is a bit much for glowbugging isn't it?  But, I guess 833 Hartleys
are in the same category.....(:+}}.....

> 73, Doug, N4IJ [email-masked]

Bob/NA4G

p.s. Conard has been after me to take some pix of the various Hartleys
and regenerators.  I will do that in a few days, and he can post them
to one of the archives in some sort of scanned in format.

All ya globuggers haves a right fine Holiday Season, an' keeps the
sparks a'sparkin', the arcs a'arcin', an' don't let the fire outta yer
firebottles.....!  That smoke in them thar thingies is akin ta
hen's teeth, ya knows, an' a tad scarce an' precious it be......

------------------------------

Date: Thu, 14 Dec 1995 15:38:10 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: Doug Snowden <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Whats Everybody Building?
Message-ID: <[email-masked]>

On Thu, 14 Dec 1995, Doug Snowden wrote:

> 3-1000Z linear amplifier. Got all the parts. This will replace the
>                           4-1000 amp I have that is way too big.

Just wondering how the new amp will be that much smaller. What is the
4-1000 amp?

Bob, K9EUI

------------------------------

Date: Thu, 14 Dec 1995 16:04:30 -0600
From: Jake Hellbach <[email-masked]>
To: [email-masked]
Subject: Re: Whats Everybody Building?
Message-ID: <[email-masked]>

Well, at the moment I'm building a power supply for the Super-Pro SP-400-X
that I restored a few weeks back. I have a few other projects in mind but I
think I should unplug the soldering iron and get my butt in gear to shop for
the xyl or there may not be any radios under the tree for me.(yeah right)

73 and happy holidays to all,

Jake KK5HY

_____________________________________________________
Email via: [email-masked]
Check out the Westside ARC Web page at: 
http://www.accesscom.net/~kk5hy

------------------------------

Date: Thu, 14 Dec 1995 14:47:21 -0800 (PST)
From: Steven Wilson <[email-masked]>
To: Doug Snowden <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Whats Everybody Building?
Message-ID: <[email-masked]>

Hi Doug and fellow glowbug builders,

Nice rigs in the works there.   I like to build QRP rigs, but at present 
hv a couple of glowbugs in the works.

1)  Building a 6L6 osc to pair of 6L6's in the final.  Using the Russian 
    6L6's from Fair Radio.  

2)  Building a Noise cancelling circuit.  Uses three (3) series tuned 
    circuits.   All three coils wound on the same form ( 1 1/2" PVC).
    One series circuit connected to the noise antenna, 2nd one to the
    actual antenna and the third to the receiver.  Theory is that the noise
    signal will be 180 degrees out of phse with the actual signal and
    noise will be cancelled.   Coil is done just need to get it packaged
    up for some tests.  

I always have a bunch of solid state qrp stuff on the bench.  This year I
had planned on finishing something every month.  I did finish three receivers
two antenna tuners and three transmitters.   Maybe next year will actuall
get 12 items done. hi  Still have a DF unit, CMOS keyer and an other antenna
tuner in the starting stage. hi   Get my kicks from building more than 
operating.

de stan ak0b
e-mail via [email-masked]

------------------------------

Date: Thu, 14 Dec 1995 17:17:58 -0800 (PST)
From: Stan Skelton <[email-masked]>
To: Doug Snowden <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Whats Everybody Building?
Message-ID: <Pine.3.89.9512141752.A28705-0100000@sparky>

I've got the Red Hot receiver almost finished...plus a combo swr meter, 
dummy load, antenna tuner built in an old Dvry ohmeter case with a meter
that must be 5 inches high/wide (it'll be the wildest swr meter for qrp 
you ever did see!)...How about anyone else...OH yah, a new 80 meter 
dipole (inverted Vee)...
73's VE7SKT (qrp-l # 34)

------------------------------

Date: Thu, 14 Dec 1995 20:27:40 -0500
From: [email-masked]
To: [email-masked]
Subject: Re: Whats Everybody Building?
Message-ID: <[email-masked]>

In a message dated 95-12-14 16:15:49 EST, you write:

>I haven't read much here lately. What projects are in the works
>out there? 

Well, since you asked ...
I've got most of the parts now for a two-tube xtal controlled transmitter
circuit I found in the December 1938 QST.  It uses a 6C5 Pierce
oscillator and a 6L6 final.  About 25 watts on 160, 80 and 40 meters.
I just got the 6C5 from AES and its a metal tube.  I know there is a 
glass version and wonder what difference that might make.  I ordered 
a cheap Sovtek 6L6 using the '95 catalog but was informed they are
not available now.  Time to bite the bullet and fork over the big bucks for
one.  Anyone ever used one of those 6L6s made in China?
The power supply uses a 5U4 to supply 300V B+ and 6 volt filaments.
All I'm lacking for that are a couple of capacitors.
A nice little winter project that should glow nicely in the dark.  Maybe
I'll get the glass 6C5 just for the extra filament glow it would provide.
Haven't decided on what to paint the front panel with.  Black wrinkle?
Any recommendations?

Merry Christmas and happy glowbugging -

73 de Stan   -   WB5LBH  (Inola, OK)

[email-masked]

------------------------------

End of GLOWBUGS Digest 48
*************************